<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>div_Swag Labs</name>
   <tag></tag>
   <elementGuidId>9ed525a9-a40b-430a-aad2-a8e131dfee5b</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>div.login_logo</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='root']/div/div</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>div</value>
      <webElementGuid>db25707b-8eff-4322-bfd0-a1658a9c1dac</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>login_logo</value>
      <webElementGuid>21cddc04-7286-4655-89a5-b06efa5f2a42</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Swag Labs</value>
      <webElementGuid>f75dcdbe-8f0d-4cc1-ba63-66cb7f537819</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;root&quot;)/div[@class=&quot;login_container&quot;]/div[@class=&quot;login_logo&quot;]</value>
      <webElementGuid>6de56d8f-1621-489a-9951-1b453a7ac8d6</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='root']/div/div</value>
      <webElementGuid>24a1d572-b488-41d7-aff9-ca6c61d70121</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Accepted usernames are:'])[1]/preceding::div[7]</value>
      <webElementGuid>1a103493-ef93-4f2c-9d3f-c5f4c67c904d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div/div/div</value>
      <webElementGuid>9a1bbb14-5209-4e32-a41e-164197cffc9c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//div[(text() = 'Swag Labs' or . = 'Swag Labs')]</value>
      <webElementGuid>deb626b5-72c6-45c0-ba3e-06cd6a1d3b32</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
